Subject: bug#25818: 25.2; frame moved off display does not return (OS X)

From: "Charles A. Roelli" <[email-masked]>
Date: Fri, 5 May 2017 20:30:26 +0200

I'm ok with closing.  The behavior with "Spaces" turned on seems 
reasonable at the moment, and if there's any indication that child 
frames do get constrained as a result of it, we can fix that.